/*===========================================================================
=============================================================================

------------------------------- CUSTOM GRID ---------------------------------

=============================================================================
===========================================================================*/    

/*cols.css*/

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */


.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */

.col { 
    margin: 1% 0 1% 0%;
}
.col.no-gutter{margin:0}




/*  GRID OF EIGHT   ============================================================================= */
	

.span_8_of_8 {
    width: 100%; 
}
.span_7_of_8 {
    width: 100%; 
}
.span_6_of_8 {
    width: 100%; 
}
.span_5_of_8 {
    width: 100%; 
}
.span_4_of_8 {
    width: 100%; 
}
.span_3_of_8 {
    width: 100%; 
}
.span_2_of_8 {
    width: 100%; 
}
.span_1_of_8 {
    width: 100%; 
}







/*  GRID OF TWELVE   ============================================================================= */
.span_12_of_12 {
    width: 100%; 
}
.span_11_of_12 {
    width: 100%; 
}
.span_10_of_12 {
    width: 100%; 
}
.span_9_of_12 {
    width: 100%; 
}
.span_8_of_12 {
    width: 100%; 
}
.span_7_of_12 {
    width: 100%; 
}
.span_6_of_12 {
    width: 100%; 
}
.span_5_of_12 {
    width: 100%; 
}
.span_4_of_12 {
    width: 100%; 
}
.span_3_of_12 {
    width: 100%; 
}
.span_2_of_12 {
    width: 100%; 
}
.span_1_of_12 {
    width: 100%; 
}


.span_10_of_10, .span_9_of_10, .span_8_of_10, .span_7_of_10,
.span_6_of_10, .span_5_of_10, .span_4_of_10, .span_3_of_10,
.span_2_of_10, .span_1_of_10 {width: 100%;}
